body{background:#d7fcff url(images/bg.jpg) repeat-x top;margin:0;padding:0;}
img{vertical-align:middle;border:none;}
a{outline:none;}
.clr{clear:both;}
.wrap{width:1280px;background:url(images/bottompage_bg.gif) no-repeat center bottom;overflow:hidden;margin:2px auto 0;padding:0;}
div.wrap_top{width:1280px;background:url(images/topwrap_bg.jpg) no-repeat center top;overflow:hidden;margin:0 auto;padding:0;}
div#header{width:100%;height:177px;text-align:center;margin:0;padding:0;}
div#content{width:903px;overflow:hidden;margin:0 auto;padding:0;}
#content .top{height:22px;background:url(images/content_top.gif) no-repeat bottom;margin:0;padding:0;}
#content .context{width:870px;overflow:hidden;background:url(images/content_bg.png) repeat-y center;margin:0;padding:0 13px 0 20px;}
#content .context .postwrap{width:501px;border:none;border-left:1px dashed #b1b1b1;border-right:1px dashed #b1b1b1;float:left;overflow:hidden;margin:0 0 0 10px;padding:0 20px;}
#content .context .postwrap .post{width:100%;overflow:hidden;display:block;margin:0;padding:20px 0 0;}
#content .context .postwrap .post h1{font-family:Tahoma, Geneva, sans-serif;font-size:24px;font-weight:700;color:#353535;text-align:left;text-shadow:0 2px 3px #999;border-bottom:1px dashed #b1b1b1;margin:0;padding:0;}
#content .context .postwrap .post h1 a{color:#353535;text-decoration:none;}
#content .context .postwrap .post h2{font-family:Tahoma, Geneva, sans-serif;font-size:24px;font-weight:700;color:#353535;text-align:left;text-shadow:0 2px 3px #999;border-bottom:1px dashed #b1b1b1;margin:0;padding:0;}
#content .context .postwrap .post h2 a{color:#353535;text-decoration:none;}
#content .context .postwrap .post p{font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;text-align:left;margin:0;padding:5px 0;}
#content .context .postwrap .post p a{color:#999;text-decoration:none;}
#content .context .postwrap .post p.description{width:100%;color:#000;border-top:1px dashed #b1b1b1;}
#content .context .postwrap .post p.readmore a{margin-top:-60px;color:#333;text-align:right;text-shadow:0 2px 3px #999;font-weight:700;text-decoration:none;background:#FDFDFD;float:right;padding:0 0 0 10px;}
#content .context .postwrap .post p.readmore a img{float:right;margin:0 0 0 3px;}
#content .context .postwrap .post .rate{font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;color:#333;text-align:center;}
#content .context #cLeft{width:160px;background:#FDFDFD;border:none;float:left;margin:0;padding:0;}
#content .context #cRight{width:150px;float:right;margin:0;padding:0;}
#content .context #cLeft .rcomments{font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;color:#333;text-align:left;margin:3px 0 0;padding:5px 0 0;}
#content .context #cLeft .popular{border-bottom:1px dashed #b1b1b1;font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;color:#333;text-align:left;}
#content .context #cLeft .popular a:hover{font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;color:#353535;text-align:left;}
#content .context #cLeft .login input{width:101px;height:21px;background:url(images/input.gif) no-repeat left;border:none;float:left;clear:right;}
#content .context #cLeft .login input.checkbox{width:auto;height:auto;margin-left:50px;border:1px solid #b1b1b1;float:left;}
#content .context #cLeft .login label{width:30%;font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;color:#333;text-align:left;float:left;margin:4px 3px 0 0;}
#content .context #cLeft .login .button a{width:159px;height:20px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;font-weight:400;color:#000;text-align:center;text-decoration:none;background:url(images/login_button.gif) no-repeat center;display:block;margin:3px 0 0;padding:5px 0 0;}
#content .context #cLeft .login .button a:hover{background:url(images/login_button_rollover.gif) no-repeat center;color:#FEFEFE;text-decoration:none;}
#content .context #cLeft a.link{font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;text-align:left;color:#666;text-decoration:none;background:url(images/link_bg.gif) no-repeat left center;display:block;margin:10px 0 0 5px;padding:0 0 0 10px;}
#content .context #cLeft a.link:hover{background:url(images/link_rolloverbg.gif) no-repeat left center;}
#content .context #cLeft ul{list-style-type:none;margin:0;padding:0;}
#content .context #cRight .twitter{display:block;border-bottom:1px dashed #b1b1b1;margin:10px 0;padding:0 0 17px;}
#content .context #cRight .search input{width:115px;height:18px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;color:#000;background:url(images/search_bg.gif) no-repeat right;border:none;float:left;margin:0;padding:4px 8px 0;}
#content .context #cRight .search input.button{width:18px;height:20px;float:left;padding:0;}
#content .context #cRight .voting .button a{width:70px;height:20px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;font-weight:400;color:#000;text-align:center;text-decoration:none;float:left;background:url(images/button.gif) no-repeat;margin:0 5px 0 0;padding:4px 0 0;}
#content .context #cRight .voting .button a:hover{color:#FEFEFE;text-decoration:none;background:url(images/button_rollover.gif) no-repeat;}
#content .context #cRight .whosonline{overflow:hidden;margin:10px 0;padding:0 0 17px;}
div#footer{width:903px;height:85px;background:url(images/footer.gif) no-repeat top;margin:0 auto 88px;}
#footer .wrap{width:850px;border-top:1px dashed #b1b1b1;background:none;text-shadow:0 2px 3px #999;margin:0 auto;padding:20px 0 0;}
#footer ul{width:60%;list-style-type:disc;color:#999;float:left;margin:0 0 0 5px;padding:0;}
#footer ul li{font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#333;font-weight:700;float:left;margin:0 10px;}
#footer ul li a{color:#333;text-decoration:none;}
#footer p.copyright{width:35%;font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#333;font-weight:400;text-align:right;float:right;margin:0;padding:0;}
.authbio{clear:both;color:#666;font-family:Tahoma, Geneva, sans-serif;font-weight:400;background:#fff;border:1px solid #ccc;width:470px;height:90px;margin-bottom:5px;padding:8px;}
img.photoalignleft{float:left;background-color:#fff;border:1px solid #ccc;display:inline;margin:0 7px 2px 0;padding:4px;}
p,#content .context .postwrap .post p.ratings,#content .context .postwrap .post p.ratings span,#content .context #cLeft .popular a{font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;color:#333;text-align:left;}
#content .context .postwrap .post p.description span,#content .context .postwrap .post p .highlight{color:#999;}
#content .context #cLeft h1,#content .context #cRight h1{width:100%;font-family:Tahoma, Geneva, sans-serif;font-size:15px;font-weight:400;color:#353535;text-align:left;line-height:20px;margin:0;padding:0;}
#content .context #cLeft h1 img,#content .context #cRight h1 img{margin-right:5px;float:left;}

#content .context #cLeft h4,#content .context #cRight h4{width:100%;font-family:Tahoma, Geneva, sans-serif;font-size:15px;font-weight:400;color:#353535;text-align:left;line-height:20px;margin:0;padding:0;}
#content .context #cLeft h4 img,#content .context #cRight h4 img{margin-right:5px;float:left;}

#content .context #cLeft .login,#content .context #cLeft .howto,#content .context #cLeft .popular,#content .context #cRight .search,#content .context #cRight .voting{overflow:hidden;border-bottom:1px dashed #b1b1b1;margin:10px 0;padding:0 0 17px;}
.img-shadow{margin-top:15px;float:right;background:url(trans-shadow.png) no-repeat bottom right;}
.img-shadow a img{display:block;position:relative;background-color:#fff;border:1px solid #cecece;margin:-6px 6px 6px -6px;padding:5px;}
.lina{text-align:justify;border-top:1px dashed #b1b1b1;margin:0;padding:3px;}
.lina a{text-decoration:none;}
.breadcrumb{font-family:Tahoma, Geneva, sans-serif;text-align:justify;font-size:11px;color:#333;margin:0;padding:3px;}
#comments{font:normal normal 11px/130% Tahoma, Verdana, Arial, sans-serif;color:#010000;}
#comments input{border:1px solid #999;width:160px;}
#comments .comment label{display:block;margin:8px 0 4px;}
#comments textarea{border:1px solid #999;width:320px;height:70px;overflow:auto;}
#comments li{list-style-type:none;padding:5px 5px 15px;}
#comments li img{float:left;border:1px solid #999;margin:0 12px 5px 0;}
.comment{border:1px solid #DDD;-moz-border-radius:10px;width:490px;margin-bottom:10px;background-color:#F5F5F5;}
.even{background-color:#FFFFFF !important;}
#respond{background-color:#FFF;}
.comment .depth-1,.comment .depth-2{padding-left:40px;width:440px;}
.comment .depth-3{width:390px;}
.comment p img{border:none !important;}
.comment p{margin-bottom:0;}
.children{padding-top:10px;}
.comment .depth-2{padding-left:80px;}
.fn,.fn a,.fn a:link{color:#666;font-family:Tahoma,Geneva,sans-serif;font-size:18px;font-weight:400;display:block;font-style:normal;text-decoration:none;}
.fn a:hover{text-decoration:underline;}
.fn img{display:none !important;}
#comments .comment h3{font-size:12px;font-weight:700;color:#999;margin:0 0 10px;}
#comments #respond{width:420px;margin-top:20px;border:1px solid #DDD;-moz-border-radius:10px;padding:10px;}
.comment-meta{font-family:Tahoma,times,serif;font-size:100.01%;color:#777;}
.reply{float:right;font-size:0.9em;text-align:right;}
.reply a{background:url("http://www.windows7design.com/wp-content/themes/windows7_theme/images/arrow.png") no-repeat scroll 100% 0 transparent;color:#777;float:right;font:bold 0.92em Helvetica,Arial,Helvetica,sans-serif;text-decoration:none;padding:0 16px 0 0;}
.avatar{padding:3px;}
.depth-1 p{padding-bottom:10px;}
.submit{background:#222 url('http://www.windows7design.com/wp-content/themes/windows7_theme/images/alert-overlay.png') repeat-x;display:inline-block;color:#fff;text-decoration:none;font-weight:700;line-height:1;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;text-shadow:0 -1px 1px #222;border-bottom:1px solid #222;position:relative;cursor:pointer;padding:5px 10px 6px;}
.wp-smiley{float:none !important;}
.borders{background-color:#fff;border:1px solid #ccc;padding:3px;}
#content .context .postwrap .post .tags,#content .context .postwrap .tags{font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:400;color:#333;}
